Quassel IRC - Feature #811

Chat list entry shouldn't indicate new messages when new messages are from ignored users
09/20/2009 05:22 AM - fen

Status: Closed Start date: 09/20/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

Same with 'other activity' of ignored users.

Related issues:
Is duplicate of Quassel IRC - Bug #897: Channel highlighted on ignored messages Resolved 01/19/2010

History

#1 - 07/11/2010 03:26 PM - seezer

- Status changed from New to Closed

#2 - 07/11/2010 03:27 PM - seezer

closed as duplicate

07/21/2025
